<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9db86485152f534835ecc7a9b619de67">
  <dict>
    <!--2023-02-11 10:04:03.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
